/*
Theme Name:   Urimorag Child
Theme URI:    http://#.co.il/urimorag-child
Description:  Urimorag theme
Author:       Atar2b Team
Author URI:   http://atar2b.co.il
Template:     twentythirteen
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain:  twenty-thirteen-child
*/

body {
	font-size: 100%;
	color: #fff;
	line-height: 1.5;
	margin: 0;
	font-family: 'Arial', Helvetica, sans-serif;
	background-color: #090d10;
	padding: 0;
}

a {
	color: #fff;
	text-decoration: none;
}

a:visited {
	color: #fff;
}

a:focus {
	outline: thin dotted;
}

a:active,
a:hover {
	color: #fff;
	outline: 0;
}

a:hover {
	text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
	font-family: 'Arial';
	line-height: 1.3;
}
ul {
	list-style-type: none;
}
.site {
	background-color: transparent;
	border-left: none;
	border-right: none;
	margin: 0 auto;
	max-width: 1920px;
	width: 100%;
	padding: 0 0 15px;
}
.site-header {
	position: relative;
	min-height: 0;
	max-width: 1920px;
	margin: 0 auto;
}
.site-main { clear:both;}
.wsp-posts-title {display: none;}
.wsp-category-title {display: none;}
.wsp-galls-title {display: none;}
.col-60,
.col-140,
.col-220,
.col-300,
.col-380,
.col-460,
.col-540,
.col-620,
.col-700,
.col-780,
.col-860 {
	display: inline;
	margin-right: 2.127659574468%;
}

.col-60 {
	width: 6.382978723404%;
}

.col-140 {
	width: 15.307732772226%;
}		  

.col-220 {
	width: 23.404255319149%;
	clear: both;
}

.col-300 {
	width: 31.914893617021%;
}

.col-380 {
	width: 40.425531914894%;
}

.col-460 {
	width: 48.936170212766%;
}

.col-540 {
	width: 57.446808510638%;
}

.col-620 {
	width: 65.957446808511%;
}

.col-700 {
	width: 74.468085106383%;
}

.col-780 {
	width: 82.978723404255%;
}

.col-860 {
	width: 84.692267227774%;
}

.col-940 {
	width: 100%;
}

.fit {
	margin-left: 0 !important;
	margin-right: 0 !important;
}

.fitbt {
    margin-bottom: 0 !important;
    margin-top: 0 !important;
}
.fitl{
	margin-left: 2.127659574468%;
}
.fitlr { 
	margin-left: 1.063829787234%;
	margin-right: 1.063829787234%;
}
.fitop{
margin-top: 2.127659574468%;
}
	.grid {
	float: right;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}

	.grid-a {
	float: right;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}

	.grid-b {
	float: right;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}

.grid-right {
	float: right;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}

.grid-left {
	float: left;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}	

.main-navigation{ min-height: 40px;}
.navbar{
	text-align: center;
	background-color: transparent;
} 

.nav-menu li {
	display: inline-block;
	position: relative;
	font-family: 'Arial';
}

.nav-menu li a {
	color: #fff;
	display: block;
	font-size: 24px;
	font-size: 1.5em;
	line-height: 1;
	padding: 7px 20px;
	text-decoration: none;
}

.nav-menu li:hover > a,
.nav-menu li a:hover,
.nav-menu li:focus > a,
.nav-menu li a:focus {
	color: #b0d8e4;
	font-weight: ;	
}
.nav-menu .current_page_item > a,
.nav-menu .current_page_ancestor > a,
.nav-menu .current-menu-item > a,
.nav-menu .current-menu-ancestor > a {
	color: #b0d8e4;
	font-weight: normal;
	font-style: normal;		
}
.nav-menu .sub-menu, .nav-menu .children {
	
	border: none;
	position: absolute;
	right: 0;
	text-align: left;
	
}
ul.nav-menu ul a, .nav-menu ul ul a {
	color: #fff;
	margin: 0;
	background-color: transparent;
	width: 220px;
	padding: 3px 0 0 10px;
	font-size: 22px;		
}
ul.nav-menu ul a:hover, .nav-menu ul ul a:hover, ul.nav-menu ul a:focus, .nav-menu ul ul a:focus {
background-color: transparent;
}

.gallery { margin-right: 1%; margin-left: 1%;}	
#bghome {
  position: fixed; 
  top: -50% !important;
  left: -50%; 
  width: 200%; 
  height: 200%;
  z-index:-1;
}
#bghome img {
  position: absolute; 
  top: 0 !important;
  left: 0; 
  right: 0; 
  bottom: 0; 
  margin: auto; 
  min-width: 50%;
  min-height: 50%;
}
#bgpages {}
#headmain {position: relative; height: 230px;}
#striplogo { position: absolute;  left: 41.5%; right: 41.5%; bottom: 0; z-index:1;}
#navge {position: absolute; left: 1%; right: 1%; bottom: 17%; }
li#menu-item-31 a {
  display: block;
  padding: 0 260px !important;
  position: relative;
  z-index: -999;
  color: #090d10;
}
.palestra {  text-align: center;}
.column::after {
	content: '';
	clear: both;
	display: block;
}
.column div {
	position: relative;
	float: none;
}
.column div:first-child {
	margin-left: 0;
}
.hover01 figure {
	margin: 0 auto;
	padding: 0;
	text-align: center;
	max-width: 590px;
	overflow: hidden;
}
.hover01 figure img {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .5s linear;
	transition: .5s linear;
}
.hover01 figure:hover img {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}

.visu  { margin: auto; text-align: center;}	
.visu iframe {
	width: 33.33333333333333%;
	padding: 0 .5%;	
	min-height: 330px;
	float:right;
	margin-bottom: 20px;
}
.pacoblg{ padding-left: 30% !important;}
.lapost { text-align: center;}
.fundo { background-color: #000; margin: -30px auto 4%; max-width: 586px;}
/*.col-301:hover img { opacity: 0.2 !important;  z-index: 9999;}
.col-301:hover .front-caption{color: #fff;}
*/
.col-301 {
	width: 31.614893617021%;
	margin-right: 0.8592198581561667%;
	margin-left: 0.8592198581561667%;
	display: inline;
	min-height: 100px;
}
.col-301 h2 {
	font-size: 20px;
	font-size: 1.25em;	
	margin: 10px 0 20px 0;
	text-align: center;
}

#navge {
	margin-top: 0 !important;
}

ul.nav-menu, div.nav-menu > ul {
	margin: 0;
	padding: 0;
}

.tlxcontent { padding: 0 3%; clear:both; direction: rtl;}
.txcontent { padding: 0 3%; clear:both;}
.entry-title {
	font-weight: normal;
	margin: 0 0 20px;
	text-align: right;
}
.entry-content a,
.comment-content a {
	color: #fff;
}

.entry-content a:hover,
.comment-content a:hover {
	color: #fff;
}
.entry-header {
	margin-bottom: 0;
}
footer.entry-meta {
	margin-top: 0;
}
.page-title {text-align: right;}
.moreb { color: #3f99a4;}
.prudmess {margin: 0 2% !important;}
ul.products {margin: 0 2% !important;}
ul.products li.product {margin-bottom: 20px !important;}
ul.products li.product img{margin-bottom: 0 !important;}
.page-description p {padding: 0 2% 10px; }
.twentythirteen .woocommerce-breadcrumb { display: none;}
.sliderp .rtl .woocommerce .col2-set .col-1, .rtl .woocommerce-page .col2-set .col-1 {float: right !important;}
.sliderp .woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {width: 100% !important;}
.sliderp .woocommerce .col2-set .col-2 {width: 100% !important;}
.sliderp h3{text-align: right !important;}
.related h2 { margin: 10px 2%;}
.leftbr {border-left: 2px solid #000; min-height: 50px;}
.bt860 { padding: 10px 0;}
.bt880 { padding: 0; margin-top: 0; line-height: .5;}
.untitle{color: #fff; font-weight: bold; }
.page_p { padding:20px 2.79505% 35px;}
.blp p {margin-bottom: 10px;}
.home_f {border-bottom: 2px solid #fff;}
.conteblue{ clear: both;  -moz-column-count: 2; -webkit-column-count: 2; column-count: 2;}
.conteblue  p{ padding-left: 10%;}
#stripthumb img { width: 100%; margin: 10px 0;}
#acp_toolbarWrap button.acp_hide_toolbar {top: 0 !important; background-color: #000 !important;}
#toplog { padding-bottom: 0;}
#home_content {max-width: 355px; margin-top: 0; padding: 0;}
#home_content p { margin: 0; color: #fff; font-weight: normal; font-size: 18px; font-size: 1.125em;}
#home_content form input[type=submit]{background-color: #fff !important; color: #000; font-size: 22px; font-size: 1.375em; padding: 0 10px; margin: 10px 0 20px 0;}
#home_content form input[type=text]{ border-radius: ; margin-bottom: 20px;}
#striplogo img { position: relative; max-width: 100%;}
#home_p { background-color: #141310; border-right: 1px solid #fff; min-height: 600px;}
#home_r { }
#soc {
	text-align: left;
	margin: 0;
}	
#soc img {max-width: 60px; }
#soc ul {
	margin: 0; 
	list-style-type: none; 
	padding: 5px 2%; 
	font-size: 15px;
	text-align: left;
	margin-top: -70px; 
}
#soc ul li { display: inline;}

#soc li a {
  font-size: 22px;
  position: ;
  padding: 2px;
  top: auto;
  color: #60b5c6;
  font-weight: bold;
}
.hobg {
max-width:; 
padding: 1px 0 10px 30px; 
min-height: ; 
max-height: ;
margin: auto; 
}

.tel,.tel:visited { 
color:#000;
text-decoration:none;
font-size: 25px;
}
.tel:hover,.tel:focus {
color:#000;
background-color:;
cursor:default;
text-decoration:none;
}
.barradupla {
	margin: 10px auto;
	max-width: 1920px;
	min-height: ;
	width:;
}
.hometop  { padding: 0 0 20px;}
.bc860 h1 { margin: 35px 0 10px !important; }
.more-link { color:#000 !important; font-weight: bold;}
.homeslider { padding: 0; margin-bottom: 20px;}
.site-info {
	text-align: left;
	margin: 0 auto;
	max-width: 1920px;
	min-width: 270px;
	padding: 10px 2% 20px!important;
}
.foothome {
	position: absolute;
	bottom: 0;
	left: 3.5%;
}
.footpage {
	border-top: 1px solid #fff;
	padding-left: 1%;
}
.site-footer {
	background-color: transparent;
	font-size: 14px;
	text-align: center;
	clear: both;
	color: #fff;
}
.site-footer a {
	color: #fff;
}
.site-footer a :hover{
	color: #fff;
}

.wsd {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
}

.at{
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
text-decoration: none;
}

.at2b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #49b2d4;
	text-decoration: none;
}

@media (min-width: 1800px) {
.site-main { min-height: ;}
#soc li a { font-size: 25px; padding: 0; }	
#home_p { border-right: 1px solid #fff; min-height: 950px;}
.barradupla {min-height: 700px;}
.navbar{ margin: 0; text-align: center;} 
.leftbr a{	font-size: 230%;}
.rightbr a{	font-size: 230%;}
.front-caption {
	position: relative;
	font-size: 1.5em;}

.hobg  h3{
	font-size: 40px;
	font-size: 2.5em;
}
.nav-menu li a {
	font-size: 32px;
	padding: 0 28px 3px;	
}
ul.nav-menu ul a, .nav-menu ul ul a {
	padding: 6px 0 0 30px;
	font-size: 22px;
	width: 280px;
}
}
@media (max-width: 1868px) {
.nav-menu li a {
	font-size: 32px;
	padding: 10px;
}
#headmain {height: 200px;}
}

@media (max-width: 1560px) {
.nav-menu li a {
	font-size: 28px;
	padding: 10px;
}
#headmain {height: 200px;}
li#menu-item-31 a { padding: 0 210px !important;}
}

@media (max-width: 1366px) {
.main-navigation {
	min-height: 30px;
}

.site-main { min-height: ; }
.nav-menu li a {
	font-size: 23px;
	padding: 8px;
}
.hobg  h3{
	font-size: 32px;
	font-size: 2em;
}
#soc { margin: 0;}	
#headmain {position: relative; height: 170px;}
#bghome img { width: 50%; }
.leftbr a{	font-size: 140%;}
.rightbr a{	font-size: 140%;}
}
@media (max-width: 1280px) {

}
@media (max-width: 1201px) {

#soc img {padding: 0;}
#headmain {height: 140px;}
li#menu-item-31 a { padding: 0 150px !important;}
.front-caption {
	position: relative;
	font-size: 0.8em;}
.gallery-item {
	float: left;
	margin: .52%;
	overflow: hidden;
	position: relative;
	max-width: 48%;
}
.nav-menu li a {
	font-size: 20px;
	padding: 5px;
}
#home_content {
	max-width: 355px;
	margin-top: 0;
	padding: 0;
	clear: both;
}
.iframe iframe { margin:5px; float:right; max-width: 100%; }
}

@media (max-width: 999px) {
.leftbr a{	font-size: 130%;}
.rightbr a{	font-size: 130%;}
.pacoblg{ padding-left: 5% !important;}
#headmain {height: 120px;}
#navge {bottom: 20px; }
li#menu-item-31 a { padding: 0 96px !important;}
#soc img { padding: 0; max-width: 100%;}
#striplogo img{ max-width: 100%; padding: 10px;}
	
}
@media (min-width: 800px) {
.icfone {display: none !important;}
#trg  {display: none !important;}
}
@media (max-width: 800px) {

    .grid-a {
	float: none;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}
	.grid-b {
	float: none;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}
.hobg  h3{
	font-size: 20px;
	font-size: 1.25em;
}
#bghome img { width: 100%;}

.visu iframe {
	max-width: 590px;
	padding: 0 .5%;
	min-height: 330px;
	float: none;
	margin-bottom: 20px;
	width: 99%;
}
#soc li a {
  font-size: 16px;}
#navge {
	background-color: transparent;
	margin-top: 0 !important;
	border-top: none;
}

.gallery-item {
	float: none;
	margin: 0.52%;
	overflow: hidden;
	position: relative;
}
.gallery-columns-1 .gallery-item,
.gallery-columns-2 .gallery-item,
.gallery-columns-3 .gallery-item {
	text-align: center;
	max-width: 100%;
	margin: 20px;
}
	.gallery-item {
	float: none;
	margin: 2.52%;
	overflow: hidden;
	position: relative;
	}
.bt860 { padding: 10px;}	
.leftbr a{	font-size: 100%;}
.rightbr a{	font-size: 100%;}
.homeslider { padding:; border-bottom: none; margin-bottom:;}
#striplogo img { max-width: 120px; position: relative; padding:0; }
#soc ul li {display:;}
#soc img { padding:0; max-width: 30px;}
.navbar { margin: 0 !important; display: none;}
#soc ul {	margin-right: 3%; padding-top: 0; text-align: left;}
#logoc { position: relative;}
#trg  {position: absolute;	top: 50px;}
#trg ul {	margin: 0 15px 0 0;}
#responsive-menu .responsive-menu {
	list-style-type: none !important;
	margin-top: 50px !important;
	margin-right: 10% !important;
}
#responsive-menu .RMOpened{
	height: 80% !important;
}
h1 {font-size: 22px;}
}

@media (min-width: 643px) {
.icfone {}
}
@media (max-width: 643px) {
#soc { margin-top: 0px;}
#soc img { padding:0; max-width: 25px;}
#home_r { display: none; }
#home_p { border-right: none;}
#headmain {height: 100px;}
#striplogo {left: 38%; right: 41.5%;}
.conteblue{ -moz-column-count: 1; -webkit-column-count: 1; column-count: 1;}
.blgt img { margin: 30px 0 10px 0; width: 100%;}
.leftbr {border-left: none !important; min-height: 25px;}
.team  p{padding-top: 10px; margin-bottom: 22px;}
.site-info {
	text-align: center;}
.col-300,	
.col-620,
.col-700,
.col-780,
.col-860 {
	display: inline;
	margin-right: 0;
}
#soc{ top: 10px;}
#soc img { padding:0; max-width: 25px;}
#soc ul { font-size: 5px; margin-top: -30px; }

.grid-right {
	float: none;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}

}

@media (max-width: 359px) {
#striplogo img { max-width: 100px; padding: 10px 0;}
#soc{ top: 0;}
.site-header {min-height: 90px ;}

}
